/* $Header: /root/Portal/WebSite/wwwroot/template/Symetry.css,v 1.82 2016/07/07 06:39:03 gxz Exp $ */

/* wizard starts */
.wizardTable{
    xmargin-top:-18px;
    xz-index:99px;
}

.wizardTablePrevDiv{
border: 1px solid #C6C3C6;
color: #000000;
width:65px;
text-align:left;
padding-left:20px; 
padding-top:4px;
padding-bottom:4px;
background-color: #CCCCCC;
font-weight: bold;
cursor: pointer; 
cursor:hand;
}

.wizardTablePrevDiv:hover{
color: red;
}

.wizardTableNextDiv{
border: 1px solid #C6C3C6;
color: #000000;
width:65px;
text-align:right;
padding-right:20px; 
padding-top:4px;
padding-bottom:4px;
margin-right: 2px;
background-color: #CCCCCC;
font-weight: bold;
cursor: pointer; 
cursor:hand;
}

.wizardTableNextDiv:hover{
color: red;
}

.wizardTableNextDivDisabled{
border-top: 1px solid #C6C3C6;
width:65px;
padding-right:20px; 
padding-top:4px;
padding-bottom:4px;
margin-right:2px;
}

.wizardTablePrevTD{
padding-left:0px;
width:65px;
vertical-align:top;
height:35px;
}

.wizardTableNextTD{
width:65px;
vertical-align:top;
height:35px;
}

.wizardTablePrevTDDisabled{
border-top: 1px solid #C6C3C6;
}

.wizardTableNextTDDisabled{
border-top: 1px solid #C6C3C6;
}

.wizardTableMidDiv{
border-top: 1px solid #C6C3C6; 
 } 
/* wizard ends */

/*  the new top frame styles*/

.topbody{
  background-color: #CC0001;
  padding: 0;
  margin: 0;
}

.tfHeaderDetails, .tfHeaderDetailsBold{
    border-bottom-style: solid;
    border-bottom-color: #D6D6D6;
    border-bottom-width: 1px;
    color: white;
    font-size: 7pt;
}


a.ActiveClientFile {    
    color: #FFF;
	font-weight: bold;
}
a.ActiveClientFile:link {}
a.ActiveClientFile:active {}
a.ActiveClientFile:hover {
	color: #000;
}



.tfHeaderDetailsBold{
    font-size: 8pt;
    font-weight: bold;
}

.tfClientFile{
    color: #FFF;
    width:100%;
    font-weight: bold;
	padding-top:5px;
}

a.LinksBgd1 {    
    color: #FFF;
    font-size: 7pt;
    font-weight: normal;
    padding-top:4px;
    Height:100%;
    Width:100%;
    text-decoration: none;
}
a.LinksBgd1:link {}
a.LinksBgd1:active {}
a.LinksBgd1:hover {
    color: #000;
}



a.tfClientFile {    
    color: #FFF;
    font-weight:bold;
    font-size: 7pt;
    text-decoration: none;
}
a.tfClientFile:link {}
a.tfClientFile:active {}
a.tfClientFile:hover {
    font-size: 7pt;
    color: #F04E23;
}

.linksTable{
    background-color: #E36F70
}



/* bottom frame */
.bottombody{
    margin: 0px;
    padding: 0px;
}

td.td2{
    background-color: #102C5A;
}

a.disclaimer {    
    color: #000;
    text-decoration:none;
    height: 32px;    
    padding-top: 8px;    
    display: block;    
}
a.disclaimer:link {}
a.disclaimer:active {}
a.disclaimer:hover {
    color: #FFF;
}



a.BottomFrameAlt{
    color: #FFF;
    background-color: #CC0001;
    width: 100%;
    height: 32px;
    padding-top: 8px;
    text-decoration:none;
    display:    block;
}
a.BottomFrameAlt:link {}
a.BottomFrameAlt:active {}
a.BottomFrameAlt:hover {
    background-color: #9A0000;
    color: #000;
}
a.BottomFrameAlt:visited {}

a.BottomFrame {    
    color: #000;
    background-color: #6E6E6E;
    text-decoration:none;
    font-style:normal;

}
a.BottomFrame:link {}
a.BottomFrame:active {}
a.BottomFrame:hover {}


body 
    {
    background-color: #FFF;
    font-family: Arial;
    font-size: 8pt;
    margin: 0px;
    padding: 10px;
    border: 0px;
    width: auto;
    }

a.FAQFooter
    {  
    font-family: Arial;
    font-size: 9pt; 
    font-style: normal; 
    font-weight: normal; 
    color: #C60;
    }

a.FAQFooter:link {}
a.FAQFooter:visited {}
a.FAQFooter:active {}
a.FAQFooter:hover {
    color: #006;
    }

a.Rego: {
    font-family: Arial;
    font-size: 9pt;
     color: #FFF;
    }
a.Rego:link {}
a.Rego:visited {}
a.Rego:Active {
     color: #ccf;
    }
a.Rego:hover {
     color: #ccf;
    }
              
p    { 
    font-family: Arial;
    font-size: 8pt;
    line-height: 13pt;
    color : black;
    }
 
b    { 
    font-family: Arial;
    font-size: 8pt;
     font-weight: bold;
    line-height: 13pt;
    color : black;
    }
 
strong{ 
    font-family: Arial;
    font-size: 9pt;
     font-weight: bold;
    line-height: 13pt;
    color : black;
    }
 

.attribution { 
    font-family: Arial;
    font-size: 8pt;
    color : #464139;
     font-style: italic;
     font-weight: bold;
    }

a{  
    font-family: Arial;
    color: #000;
    }
 
a:link {}
a:active {} 
a:visited {}
a:hover {}

.button, .SlimButton, .InlineButton { 
    font-family: Arial;
    font-size: 8pt;
    font-style: normal;
    line-height: 12pt;
    font-weight: normal;
    color: #FFF;
    margin: 0 2px 0 2px;
    background-color: #000;
    }


.disabledbutton, disabledbutton:hover, .disabledbutton[type="button"]:hover {
    background-color: #cccccc;
    color: #ffffff;
}

table.ContactTable    {
    font-family: Arial;
    font-size: 9pt;
    background-color: #999999;
}


th     {   
    font-family: Arial;
    font-size: 9pt;
    text-align: left;
    line-height: 12pt;
    font-weight: bold;
    color: #000;
    border-width: 0;
    }

th.help    { 
    text-align: center;
    background-color: #FFC;
    }

th.right { 
    text-align: right;
    }

th.left { 
    color: #000;
    }

th.center { 
    text-align: center;
    }

td  {
    font-family: Arial;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    color : black;
    xborder: solid 1px red;
    }

td.vline{
    border-right-color: black;
    border-right-width: 1px;
    border-right-style: solid;
}

tr.triplerow_1  {
    background-color: #EEE;
    color : #000000;
     }

tr.triplerow_2  {
    background-color: #f6f6f6;
    color : #000000;
     }

tr.triplerow_3  {
    background-color: #FFF;
    color : #000000;
     }
	 
td.evenrow  {
    background-color: #999999;
     }

td.oddrow  {
    background-color: #CCCCCC;
     }

td.oddrow2  {
    background-color: #999999;
     }

td.evenrow2  {
    background-color: #CCCCCC;
     }

tr.evenrow  {
    background-color: #CCC;
     }
	 
tr.oddrow  {
    background-color: #DDD;
     }
	 
blockquote {
    font-family: Arial;
    font-size: 9pt;
     font-style: italic;
     text-indent: 5%;
     }
 
.cash-acct-details-row td {
    background-color: white;
    padding-left: 0px;
    padding-top: 0px;
	padding-bottom: 10px;
    padding-right: 5px;
}

.cash-acct-details-row-hl td {
    background-color: #666666;
    padding-left: 0px;
    padding-top: 0px;
	padding-bottom: 10px;
    padding-right: 5px;
}

td.cash-details-fine-print{
	font-size: 7.5pt;
    background-color: white;
    padding-left: 0px;
    padding-top: 10px;
	padding-bottom: 0px;
    padding-right: 0px;
}

.cash-balc-details-sub-heading  td, .cash-balc-details-sub-heading  span {
    background-color: #999999;
    font-size: 9pt;
    font-weight: bold;
    color: black;
    padding-left: 0px;
}

.cash-balc-details-row  td, .cash-balc-details-row  span {
    padding-left: 20px;
	background-color: white;
}

.cash-balc-details-collapsible-heading  td, .cash-balc-details-collapsible-heading  span {
	text-align: center;
}

span, .indentedText,.indentedTextBold, .indentedText2, .indentedText3{
    color: #000;
    font-weight: normal;
     }
      
h1     {
     font-family:  Arial;
     font-size: 12pt;
     line-height: 18pt;
     font-weight: bold;
     text-align: center;
     color: #336;
    }
    
h2     { 
     font-family: Arial;
     font-size: 12pt;
     font-weight: bold;
     color: #CC0000;
    }

h2.FAQ     { 
     font-family: Arial;
     font-size: 16pt;
     font-weight: bold;
     color: #336;
     text-indent: 0%;
    }

h2.contactus     { 
     font-family: Arial;
     font-size: 16pt;
     font-weight: bold;
     color: #333333;
     text-indent: 0%;
    }
 
h3, .NonindentH3     {
     font-family: Arial;
     font-size: 11pt;
     text-indent: 8%;
    font-weight: normal;
     color: #CC0000;
    }

 .NonindentH3     { 
     text-indent: 0%;
    }

h4  {
    font-family: Arial;
    font-size: 11pt;
    font-weight: lighter;
    text-indent: 8%;
    color: #336;
    }

ol  { 
     font-size: 8pt;
     line-height: 11pt;
     }

ul     { 
     list-style-type: circle;
       }

.hilite {
    background-color: #FF9;
    color: #000;
    font-weight: normal;
    }

dl,dt,dd {
    font-family: Arial;
    font-size: 12px;
    color: #336;
    }
    
dt    {
    font-weight: bold;
    }    
    

input {
    font-family: Arial;
    font-size: 8pt;
    }

select {
    font-family: Arial;
    font-size: 8pt;
    }

textarea {
    font-family: Arial;
    font-size: 8pt;
    }

p.FAQQuestion {
    font-family: Arial;
    font-size: 10pt;
    color: #00C;
    font-weight: bold;
    }

p.FAQInfo {
    font-family: Arial;
    font-size: 9pt;
    color: #000;
    font-weight: normal;
    }

p.contactus {
    font-family: Arial;
    font-size: 9pt;
    color: #333333;
    font-weight: normal;
    }

p.FAQHeader {
    font-family: Arial;
    font-size: 11pt;
    color: #333333;
    font-weight: bold;
    }

p.floortext {
    font-family: Arial;
    font-size: 10pt;
    text-indent: 0%;
    font-weight: bold;
    font-style: normal;
    }

p.smalltext {
    font-family: Arial;
    font-size: 8pt;
    font-weight: normal;
    font-style: normal;
    }

p.verysmalltext {
    font-family: Arial;
    font-size: 7pt;
    font-weight: normal;
    font-style: normal;
    }

a.Back
    {
    font-family: Arial;
    font-size: 11pt;
    color:#f60;
    }

a.Back:link {}
a.Back:visited {}
a.Back:Active {}
a.Back:hover {}

.pagebreak {
    page-break-before : always;
    }

h2.ReportHeading     {
     font-family:  verdana;
     font-size: 18pt;
     font-weight: bold;
     text-align: left;
     color: #336;
    }
    
h2.ReportTitle     { 
     font-family: verdana;
     font-size: 14pt;
     font-weight: bold;
     text-align: left;
     color: #CC0000;
    }

th.h13     {
     font-family:  verdana;
    font-size: 13pt;
     font-style: normal;
     font-weight: bold;
     text-align: left;
     color: #336;
    }

th.h12     {
     font-family:  verdana;
    font-size: 12pt;
     font-style: normal;
     font-weight: bold;
     text-align: left;
     color: #336;
    }

th.h11     {
     font-family:  verdana;
    font-size: 11pt;
     font-style: normal;
     font-weight: bold;
     text-align: left;
     color: #336;
    }

td.d10     {
     font-family:  verdana;
    font-size: 10pt;
     font-style: normal;
     font-weight: bold;
     text-align: left;
     color: #336;
    }

td.d10r     {
     font-family:  verdana;
    font-size: 10pt;
     font-style: normal;
     font-weight: bold;
     text-align: right;
     color: #336;
    }

td.d9     {
     font-family:  verdana;
    background-color: #EEEEEE;
    font-size: 9pt;
    }

td.d8     {
     font-family:  verdana;
    background-color: #EEEEEE;
    font-size: 8pt;
    }

td.d8r     {
     font-family:  verdana;
    background-color: #EEEEEE;
    font-size: 8pt;
     font-style: normal;
     font-weight: normal;
     text-align: right;
    }

td.d7     {
     font-family:  verdana;
    background-color: #EEEEEE;
    font-size: 7pt;
    }

td.d6     {
     font-family:  verdana;
    background-color: #EEEEEE;
    font-size: 6pt;
    }

.readonly, .readonlyrightalign{
    background-color: #CCCCCC;
    }

.rightalign{
    text-align: right;
    }

.readonlyrightalign{
    text-align: right;
    }

.indentedCheckbox {
    text-indent: 15px;
    background-color: #CCCCCC;
    }

.indentedCheckbox2 {
text-indent: 30px;
background-color: #CCCCCC;
}


.indentedText, .indentedTextBold ,{
    text-indent: 18px;
    }

.indentedTextBold {
    font-weight: bold;
    }

.indentedText2 {
    text-indent: 36px;  
    }

.indentedText3 {
    text-indent: 60px;
    }

.checkbox, .radio, .indentedCheckbox, .NegativeCheckbox {
	background-color: transparent;
    }

.mediumselect {
    width: 200px;
    }

.wideselect {
    width: 400px;
    }

.smallselect {
    width: 100px;
    }

.tabtext {
    border-style: ridge;
    border-left-color: darkBlue;
    border-left-width: 3px;
    border-top-color: darkBlue;
    border-top-width: 3px;
    border-right-color: darkBlue;
    border-right-width: 3px;
    border-bottom-color: darkBlue;
    border-bottom-width: 3px;
    background-color: #CCCCCC;/*SCHEME*/
    }

.thinrow, .thinrow td {
    height:5px;

    }

.td100wide {
    width: 100px;
    }

.formtable, .formtablesmall {
    border-style: none;
    background-color: #CCCCCC;  /*SCHEME*/
    font-size: 8pt;
    }

.formtable {
    padding-left: 5px;
    }

.subtable, .subtableAgreement {
    width: 100%;
    border-style: none;
    background-color: #CCCCCC;/*SCHEME*/
    font-size: 8pt;
    }

.result-table {
    background-color: #cccccc;
}

.subtableAgreement {
    background-color: transparent;/*SCHEME*/	
    }

.wholepage {
    height: 100%;
    width: 100%;
    padding: 10px 10px 10px 10px;
    position: absolute;
    left: 1px;
    top: 1px;
    }

.searchResultsShort , .searchresults,.indentedSearchResults2, .btnHyperLink, .searchResultsHeading, .ResultsMain{
    border-style: inset;
    border-color: #000000;
    border-width: 1px;
    background-color: #CCCCCC;/*SCHEME*/
    overflow: auto;
    }

.indentedSearchResults2{
    height: 250px;
    margin-left:35px;
    }

.searchresults{
    height: 250px;
    }

.sublayer {
    font-family: Arial;
    font-size: 10pt;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-color: #CCCCCC;/*SCHEME*/
    color: #000;
    }

.bold {
    font-weight: bold;
    }

.TDWidth{
    width: 188px;
    }

.formtablenotab {
    border-style: outset;
    border-width: 2px;
    border-color: #000000;
    background-color: #CCCCCC;/*SCHEME*/
    }

.relativelayer {
    text-indent: 20px;
    margin-top:20px;
    }

.reportlayer input {
    border-style:solid;
    border-width:1px;
    }

.reportlayer {
    text-indent:20px;
    margin-top:20px;
    }

.reporttable {
    width: 620px;
    border-style: solid;
    border-width: 2px;
    background-color: #CCCCCC;/*SCHEME*/
    border-color: #000000;
    padding: 0;
    margin:0;
    }

.reporttable hr {
    width: 100%;
    color: black;
    height: 1px;
    }

/*  Reports Stylesheet Legend
  WR = Wrap Reports
  RA = Right Align
   B = Bold
   I = Italic
   H = Background Highlight
   C = Color
  "#"= Font Size
   P = Padding
*/
.WR9B     {
     font-weight: bold;
    font-size: 9pt;
    color: #336;
    }

.WR9BP     {
     font-weight: bold;
    font-size: 9pt;
    text-indent: 3px;
    color: #336;
    }

.WR8ILA
     {
    background-color: #EEE;
    font-size: 8pt;
     font-style: italic;
     text-align: left;
    }

table.WRhilite
    {
    background-color: #FFFFFF;
    margin: 3px;
    }    

.WR8HI
     {
    background-color: #EEE;
    font-size: 8pt;
     font-style: italic;
    }

.WR8BP
     {
    font-size: 8pt;
    padding-left: 20px;
    font-weight: bold;
    }

.WR8B
     {
    font-size: 8pt;
    font-weight: bold;
    }

.WR8P
     {
    font-size: 7pt;
    padding-left: 20px;
    }

.WRDataBold
     {
    font-size: 8pt;
    text-indent: 20px;
    font-weight: bold;
    }


.WRindentedText {
    text-indent: 10px;
}

.WRindentedTextBold {
    text-indent: 10px;
    font-weight: bold;
}

.WRTitle     { 
     font-size: 14pt;
     font-weight: normal;
     text-align: left;
     text-indent:0pt;
; background-color: #CCCCCC; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}


.WRClient
     {
     font-size: 12pt;
     font-style: normal;
     font-weight: normal;
     text-align: left;
    background-color: #FFFFFF;
    width: 304px
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    }

.WRCriteria     {
    font-size: 10pt;
     font-style: normal;
     text-align: left;
    color: #336;
    background-color: #EEE
    }


.WR9RA     
    {
    text-align:right;
    font-size: 9pt;
    }

.WR9HRA     
    {
    text-align: right;
    background-color: #EEE;
    font-size: 9pt;
    }

.WRbody
    {
      background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color : black;
    font-weight: bold;
    }

.WROuterTable{
    background-color: #CCCCCC;
    width: 640px;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    }

.WRStandardTable{
    width: 634px;
        color: #000000; background-color: #CCCCCC; font-family: Verdana, Arial, Helvetica, sans-serif    }

.WRBrandingTable{
    background-color: #FFFFFF;
    width: 640px;
    height: 60px;
    color: #000000;
; font-family: Verdana, Arial, Helvetica, sans-serif    }

.WRSubTitle     {
     font-size: 9pt;
     font-weight: normal;
    color: #CC0000;
; text-align: left
; font-family: Verdana, Arial, Helvetica, sans-serif    ; background-color: #FFFFFF}

.WR9B     {
     font-size: 9pt;
     font-weight: normal;
    color: #CC0000;
; text-align: left
; font-family: Verdana, Arial, Helvetica, sans-serif    ; background-color: #FFFFFF}


.WRDisclaimerTable{
    background-color: #CCCCCC;
    width: 640px;
        color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif    }

.WRParametersH     {
        font-size: 10pt;
    width: 304px;
    background-color: #FFFFFF;
; font-family: Verdana, Arial, Helvetica, sans-serif    }

.WRParametersRA     {
        font-size: 9pt;
    text-align: right;
    width: 150px
; background-color: #CCCCCC; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    }


.WRParametersHRA     {
        font-size: 9pt;
    text-align: right;
    background-color: #FFFFFF;
    width: 180px
; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif    }



.WRDate
     {
    font-size: 8pt;
    background-color: #EEE;
    width: 100px;
    }

.WRWarning
    { 
    font-size: 7pt;
    width: 540px;
     font-style: italic;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    ; background-color: #FFFFFF}

.WRDisclaimer
    { 
    font-size: 7pt;
     font-style: italic;
    background-color: #CCCCCC; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    }.WRTotalBalanceRA { font-size: 9pt; font-weight: normal; color: #CC0000; ; text-align: right; background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif}
.WRTotalsRA { font-size: 8pt; font-weight: bold; text-align: left; ; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #CCCCCC}


.LWRBrandingTable{
    background-color: #FFFFFF;
    width: 900px;
    height: 60px;
    color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif
    }


.LWROuterTable{
    background-color: #CCCCCC;
    width: 900px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    }

.LWRStandardTable{
    width: 900px;
        color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif    ; background-color: #CCCCCC}


.LWRClient
     {
     font-size: 12pt;
     font-style: normal;
     font-weight: bold;
     text-align: left;
    background-color: #FFFFFF;
    width: 390px;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    }


.LWRParametersH     {
        font-size: 10pt;
    width: 390px;
    background-color: #CCCCCC;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    }

.LWRParametersRA     {
        font-size: 9pt;
    text-align: right;
    width: 320px;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    ; background-color: #CCCCCC}

.LWRParametersHRA     {
        font-size: 9pt;
    text-align: right;
    background-color: #FFFFFF;
    width: 100px;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    }


.LWRDataTable
    {
    background-color: #FFFFFF;
    width: 880px;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    }    


.LWRDisclaimerTable{
    background-color: #CCCCCC;
    width: 900px;
        color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif    }

.LWRDate
     {
    font-size: 8pt;
    background-color: #CCCCCC;
    width: 150px;
    ; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC0000;
    }

.LWRWarning
    { 
    font-size: 7pt;
     font-style: italic;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    ; background-color: #FFFFFF}

.WRAdviser     { 
     font-size: 12px;
     font-weight: normal;
     text-align: right;
     valign: bottom
; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF    }

.WRTitleRA     { 
     font-size: 12px;
     font-weight: normal;
     text-align: right;
     valign: bottom;
    ; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF    }


.WRDataTable
    {
    background-color: #FFFFFF;
    width: 634px;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    }    

.WRTableHeader     {
    font-size: 9pt;
     font-style: normal;
     font-weight: bold;
     text-align: left;
    valign: bottom;
    color: #000000;
; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF    }

.WR10B   {
    font-size: 9pt;
     font-style: normal;
     font-weight: bold;
     text-align: left;
    valign: bottom;
    color: #000000;
; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF    }


.WRTableHeaderRA
     {
    font-size: 9pt;
     font-style: normal;
     font-weight: bold;
     text-align: right;
    valign: bottom;
    color: #000000;
; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF    }

.WRTableHeaderCA
     {
    font-size: 9pt;
     font-style: normal;
     font-weight: bold;
     text-align: center;
    valign: bottom;
    color: #000000;
; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF    }

.WRData
     {
    font-size: 8pt;
    text-indent: 20px;
    ; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    ; background-color: #FFFFFF
    }

.WR8, .WR8 td
     {
    font-size: 7pt;
    ; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    ; background-color: #FFFFFF
    }

.WRDataCA
     {
     font-size: 8pt;
    text-align: center
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    ; background-color: #FFFFFF}

.WRDataRA
     {
     font-size: 8pt;
    text-align: right
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    ; background-color: #FFFFFF}

.WRDataB     {
     font-size: 8pt;
     font-weight: bold;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    ; background-color: #FFFFFF}

.WRDataBRA
     {
     font-size: 8pt;
     font-weight: bold;
    text-align: right;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    ; background-color: #FFFFFF}

.WR8BRA
     {
     font-weight: bold;
    font-size: 8pt;
     text-align: right;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000    ; background-color: #FFFFFF}

.WRAttributions
     {
    font-size: 9pt;
    background-color: #CCCCCC;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC0000    }

.LWRAttributions
     {
    font-size: 9pt;
    background-color: #CCCCCC;
; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC0000    }


/*new classes that need to be propagated*/

.warningInfo {
    color: #ff8811
}
.indentedHeading {

    font-weight: bold;
}

.indentedTitle ,.indentedHeading{
    text-indent: 5px;
}

.indentedHeading2 {
    text-indent: 18px;
    font-weight: bold;
}

.indentedHeading3 {
    text-indent: 30px;
    font-weight: bold;
}

.verticalAlign{
vertical-align: bottom;

}

.NegativeCheckbox {
text-indent: -5px;
background-color: #CCCCCC;
}

a.sortHeading  {
    font-family: Arial;
    font-size: 8pt; 
    font-style: normal; 
    font-weight: bold; 
    color: #000000;
}

a.sortHeading:link  {}

a.sortHeading:visited  {}

a.sortHeading:hover  {
    color: #000000;
}

a.sortHeading:active  {}

.LocatorText{
    color: #999999;
    font-weight: bold;
}

/*This is the stuff from the Navigation css*/


.MenuBackground {
    background-color: #000;
}

td.td1{
    background-color: #CC0001;
}
td.td2{
    background-color: #6E6E6E;
}

a.MainMenuSelected {    
    color: #FFF;
    background-color: #484848;
    padding-top: 10px;
    padding-right: 10px;
    border-bottom: 1px solid #FFF;
    width: 125px;
    text-decoration:none;
	Display:block;
    Height:24px;
}
a.MainMenuSelected:link {}
a.MainMenuSelected:visited {}
a.MainMenuSelected:active {}
a.MainMenuSelected:hover {}

a.MainMenu {    
    color: #FFF;
    background-color: #000;
    padding-top: 10px;
    padding-right: 10px;    
    width: 125px;
    text-decoration:none;
    border-bottom: 1px solid #5D5D5D;
	Display:block;
    Height:20px;    
}
a.MainMenu:link {}
a.MainMenu:visited {}
a.MainMenu:active {}
a.MainMenu:hover {}

a.SubMenu {    
    color: #000;
    background-color: #BABABA;
    xwidth: 125px;
    padding-right: 11px;
    font-size: 7pt;
    text-decoration:none;
	Display:block;
}
a.SubMenu:link {}
a.SubMenu:active {}
a.SubMenu:hover {
    color: #CC0000;
}
a.SubMenu:visited {}


a.TopFrame {    
    color: #FFF;
    background-color: #CC0001;
    font-size: 8pt;
    text-decoration:none;
}
a.TopFrame:link {}
a.TopFrame:active {}
a.TopFrame:hover {}


p.BottomFrame {
    background-color: #6E6E6E;
}

.leftbody {
    font-family: Arial Narrow, Arial, Helvetica, sans-serif;
    font-size: 9pt; 
    background-color: #000;
    padding:0px;
	padding-right:10px;
    }
.rightbody {
       margin: 0px; 
       padding: 0px;
    background-color: #FFFFFF;
    background-image: none;
	padding:0px;
    }

a.Back:link {}
a.Back {
    font-size: 11pt;
    text-decoration: none;
    }
a.Back:hover {
    }


a.Recent:link {}
a.Recent {
    font-size: 8pt;
    }
a.Recent:active {
    font-size: 8pt;
    }
a.Recent:hover {
    font-size: 8pt;
    }

p.PrintPreview {
    font-size: 18pt;
    color: #CC0001;
    }


a.SignInButton {    
    color: #FFF;
    font-size: 11;
    font-weight: normal;
    background-color: #313031;
    width: 75px;
    height: 25px;
    padding: 5px 18px 5px 18px;
    vertical-align: middle;
    text-decoration:none;
    background: #313031 !important;
}
a.SignInButton:link {}
a.SignInButton:active {}
a.SignInButton:hover {
    color: #FFF;
}

.LogonText {
    color: #FFF;
    padding: 8px;
}


.logonTable{
    Text-Align:left;
}

p.SignIn{
    color: #FFF;
    font-weight:normal;
    font-size:11;

}

table.login{
    background-color: #636563;
}

tr.login{
    background-color: #000;
}

.logonLinks{
    padding-top:5px;
    padding-bottom:5px;
}


.loginBody {
    margin:0px;
	padding:0px;
    Height: 98%;
    width:100%;
 }

a.SignIn {    
    color: #FFF;
    font-size: 11;
    font-weight: normal;
    text-decoration:none;
    padding:8px;    
}
a.SignIn:link {}
a.SignIn:active {}
a.SignIn:hover {
    color: #FFF;
}


td.MFReport
{
    border: 0px;
    font-family: Garamond;
    font-size: 17;
}

td.MFReportTextbox
{
    font-family: Garamond;
    font-size: 17;
}

/*
 * td.InstructionInvestments should be set in a css for each
 * instruction template
 */
td.MFReportInvestments
{
    font-family: Garamond;
    font-size: 17;
}

table.MFReportPrintBorder
{
    font-family: Garamond;
    font-size: 17;
}

.signature{
    height: 35px;
    border: 1px solid black;
}

.underline{
    text-decoration : underline;    
    width: 100px; 
    height: 20px;
}

.Reportlist{
height: 150px;
width: 300px;
border-style: solid;
border-width: 1px;
}

.ReportlistMain{
height: 170px;
width: 700px;
}

.thinSelect {
    font-size: 8pt;
}

.breadCrumbTrail{
    font-size: 8pt;
}
/*
a.breadCrumbTrail: {
     color: black;
    text-decoration: none;
}
a.breadCrumbTrail:link {}
a.breadCrumbTrail:visited {}
a.breadCrumbTrail:Active {}
a.breadCrumbTrail:hover {
     color: red;
}*/

.ToolTip{
    position:absolute; 
    visibility:hidden; 
    z-index: 100; 
    padding: 3px; 
    border-color: #000000;
    border-width: 1px;
    border-style: solid; 
    background-color: white;
    color: #000 !important;
    text-align: left;

}



.btnHyperLink{
    border-style: none;
    text-decoration : underline;
    background-color: transparent;
    cursor: pointer;
}
/* ************************** bits for the table header css buttons ********************************* */

.aTableHeader{
    background-color:#C6C3C6;
    font-size:10;
    text-decoration: none;
    width: 120px;
    height:10px;
    padding-Top: 5px ;
    border-width: 1px;
    border-style: solid;
}

a.aTableHeader {
    border-left-color: white;
    border-top-color: white;
    border-right-color: black;
    border-bottom-color: black;
    width:100%;
}

a.aTableHeader:hover {
    background-color:#C6C3C6;
    border-left-color: black;
    border-top-color: black;
    border-right-color: white;
    border-bottom-color: white;
}

.tdTableHeader1, .tdTableHeader2{
    font-size:12;
    border-width: 1px;
    border-style: solid;
    border-right-style: none;
    border-color: #000000;
    height:10px;
}

.tdTableHeader2{
    background-color:#C6C3C6;
    padding-right:5px;
}

.ResultsMain{
    width:100%;
    border-left-style: solid;
    border-left-color: #000000;
    border-left-width: 1px;
    border-top-style: none;
    border-top-color: #000000;
    border-top-width: 1px;
    border-right-style: solid;
    border-right-color: #000000;
    border-right-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000000;
    border-bottom-width: 1px;
}

.TableHeader{
    border-style: solid; 
    border-color: #000000;
    border-width: 1px;
    background-color: #AAAAAA;
    text-decoration: none;
    width:100%;
    Height:23px; /*adjust for table header height*/
}

.TableHeaderDiv{
    width:100%;
    overflow: hidden;
    border: none #000000 1px;
    border-right-style: solid; 
}

.ResultsTable, .indentedResultsTable{
    width:400px;
    height:200px;
    overflow: hidden;
    border-style: none; 
}

.indentedResultsTable{
    margin-left:35px;
}

.HeaderButton{
    padding-left:5px;
    padding-right:5px;
}
.HeaderChkBox{
    background-color: transparent;
}

td.shrinkCell{
    height:10%;
    width:10%;
}

.CornertableLine{
    border-color: #000000;
    border-width: 1px;
    width:2px;
    height:20px;
    z-index:99;
    position: absolute;
    left: 0px;
    border-left-style: solid; 
}
/* *********************************************************** */

/* new cor nav schemable  styles */

.cTableIndent
{
    padding-left:25px;
}

.cTableIndent2
{
    padding-left:65px;
}


.summaryText
{
    font-weight: bold;
}

.summaryrow
{
    background-color: #E6E4E4;
}


.tabHeader
{
    background-color: #949292;
    Height:10px;
    font-size: 12;
    width:150px;
}

.pageHeader{
    font-size: 12pt;
    font-weight: bold;
    Height:30px;
    vertical-align:top;
}

.SlimButton, .InlineButton{

    cursor: pointer;
    cursor: hand;
    font-size: 8pt;
    Height:20px;
    vertical-align:top;
}

.tfSpan{
    cursor: hand;
    color: white;
    width:100%;
    height:20px;
     font-weight: bold;
    padding-top:3px;
}


.DivOuter{
    background:transparent;
    padding-right:5px;
    padding-bottom:5px;
    width:1px;
    z-index:99;
}


/*stuff for the popup menus*/
.clsCMOn {
PADDING-LEFT: 4px; 
PADDING-TOP: 4px; 
FONT-SIZE: 12px; 
font-family:Arial, Tahoma, Verdana;
COLOR: black; 
TEXT-DECORATION: none}

.clsCMOver {
PADDING-LEFT: 4px; 
PADDING-TOP: 4px; 
FONT-SIZE: 12px; 
font-family:Arial, Tahoma, Verdana;
COLOR: black; 
TEXT-DECORATION: none}

.summaryTextCRowLink
{
     font-weight: bold;
     margin-left:10px;
}

.CRowTable
{
	background-color: #D8DCE8;
}

.CRowTableLevel1
{
    margin-left:10px;
	background-color: #D8DCE8;
}

.CRowTableLevel2
{
    margin-left:20px;
	background-color: #D8DCE8;
}

.CRowTableLevel3
{
    margin-left:25px;
	background-color: #D8DCE8;
}

.checkboxCRow {
	background-color: #D8DCE8;
    }



.JS_Popup{
	background-color: white;
	border: 1px solid #7f9db9 ;
	z-index: 91;
	overflow: hidden;
}

.JS_PopupText{
	color:black;
}

.JS_PopupChk {
	padding:0;
	margin:0;
}

/*new stuff for the c Table needs to go to all css*/
.PlusMinusButtons{
	font-size:11px;
	cursor: hand;
}

.PlusButtonOuter,.MinusButtonOuter {
	border: 1px solid #000;
	overflow:hidden;
	height:9px;
	width:9px;
	padding-left:1px;
	padding-top:0;
	cursor: hand;
	background-color:#FFF;
	line-height:6px;
}

.MinusButtonOuter{
	padding-top:0;
	padding-left:2px;
}

.NegativeHeading{
    color:red;
	font-weight: bold;
}

.ErrorText{
    color:red;
}

/*new stuff for the c Table needs to go to all css*/
.PlusMinusButtons{
	font-size:11px;
	cursor: hand;
}

.PlusButtonOuter,.MinusButtonOuter {
	border: 1px solid #000;
	overflow:hidden;
	height:9px;
	width:9px;
	padding-left:1px;
	padding-top:0;
	cursor: hand;
	background-color:#FFF;
	line-height:6px;
}

.MinusButtonOuter{
	padding-top:0;
	padding-left:2px;
}

/*this will need to go to all schemes*/

.tabBackground{
    background-color: #CCCCCC;/*SCHEME*/
}

.minorRow{
	background-color: #F0F0F0;
}

.majorRow
{
    background-color: #bbb;
}

.collapsibleHeaderCheckBoxlabel{
    vertical-align:2px;
	width: auto;
	Font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000000;
}

.collapsible-tableDivOuter{
    border:1px solid #96888a;
}

.collapsibleHeaderCheckBox{
	background-color: transparent;
}

div.divCollapsibleCellContainerHeader{
    width: auto; 
    Font-weight:bold;
    padding-top:2px;
    padding-bottom:2px;
	color: #000000;
}

table.collapsible-table {
    background: #FFFFFF;
    border: none;
}

table.collapsible-table  td {
    white-space:normal ;
    vertical-align:middle;
}
table.collapsible-table-col-dividers td {
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;    
}    

table.collapsible-table-no-col-dividers td {
    border-right: 1px solid transparent;
}    

table.collapsible-tableHeader {
    border-bottom: 1px solid #96888a;
    background: #cecfce;
    border-left: none;
	color: #000000;
}

table.collapsible-tableHeader  td {
    border-top: 1px solid #cecfce;
    border-left: none;
    border-right: 1px solid #dfdfdf;
}    
  
table.collapsible-tableFooter {
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    background: #cecfce;
    border-left: none;
    table-layout:fixed;
}

table.collapsible-tableFooter  td {
    border-right: 1px solid #dfdfdf;
}    

.cRowLevel1{
	padding-left:11px;
}
.cRowLevel2{
	padding-left:21px;
}
.cRowLevel3{
	padding-left:41px;
}
.summaryTextRow2{
	padding-left:17px;
}


/* NCN version 2  this is to go to all schemes*/

.transparent
{
    background-color: transparent;
}

.pageMarkerTitle
{
	font-style: italic;
	color: #838383;

}

.spanRightAlign{
    text-align: right;
	width:100%;
    }

.ErrorColour
{  
	color: red;
}

.WarningText
{
	color: red;
	font-weight :bold;
	font-size: 12pt;
}

.ErrorColourRightAlign
{
    text-align: right;
    color: red;
}

.spacer-row td {
    background-color: #BBB;
}


.result-header span {
	background-color: #BBB; 
}

.result-header td {
	background-color: #BBB; 
}


.group-type-title, .group-type-title span, td.group-type-title {
    background-color: #c00;
    color: #fff;
    font-weight: bold;
    border: 0;
}

.group-type-title-italic {
    font-style: italic;
    font-weight: normal;
}


.sub-heading {
    font-size: 9pt;
    font-weight: bold;
    font-style: normal;
    color: #c00;
}

.ButtonMenuBody
{
	padding:0px;
	padding-Bottom:8px;
	padding-Top:0px;
	background-color: #f6f7f9;
}


.AssistanceText 
{
    border:solid 1px #666666; 
    padding:0 5px 0 5px;
    position:absolute; 
    z-index:100;
    visibility:hidden; 
    color:#333333; 
    top:20px;
    xleft:1000px; 
    background-color:#ffffcc;
    layer-background-color:#ffffcc;
}

/* ============================ home page links ====================================== */

/* PDS Part 2 styles  */
/* This 'Part 2 styles' is likely no longer used JXD 27.03.13 

body.PDSPart2{
    text-align:center;
    background-color: #f8f6f7;
}
table.Container {
    margin-left:auto; 
    margin-right:auto; 
    margin-top:0px;
    width:874px;
    border: 1px solid #eaeaea;
}

.PP2Banner{
    height:149px;
    background-repeat:no-repeat;
    Text-Align:left;
    vertical-align:Bottom;
}

.PP2Bottom{
    Height:61px;
}

Span.PP2Banner{
    padding-left: 64px;
    Display:inline-block;
    height:49px;
    font-size: 21pt; 
    color: #000000;
}

.LinkContainer{
    padding-Top:28px;
    width:50%;
    text-align:left;
    vertical-align:top;
    background-repeat:repeat-y;

}

.DescriptionContainer{
    padding-bottom:10px;
    width:50%;
    vertical-align:top;
    background-repeat:repeat-y;
}

.DescriptionContainer table{
    width:100%;
}

.LinksHeaderText{
    font-size: 12pt; 
}

.LinksIndent{
    padding-left: 64px;
    padding-right:20px;
    Text-Align:left;
}

.Link{
    height:30px;
    vertical-align:middle;
}

.Link  a{
    color: #000000;
    font-size: 12pt; 
    text-decoration: none;    
}

.Link  a:link {}
.Link  a:visited {}
.Link  a:active {}
.Link  a:hover {
    color: #000000;
}

.Description{
    text-align:left;
    padding-left:50px;
    padding-right:50px;
    padding-top:10px;
    font-size: 11pt;     
}

.ReturnLink{
    padding-Top:40px;
}

td.Description  a{
    color: #000000;
    font-size: 10pt; 
    text-decoration: none;    
    
}

td.Description  a:link {}
td.Description  a:visited {}
td.Description  a:active {}
td.Description  a:hover {
    color: #000000;
}
*/
/* End of PDS Part 2 styles  */


#logoHomePageLinks{
    margin-top: 37px;
    margin-left: 190px;
    height: 66px;
    vertical-align: top;
    background-image: url('../images/AA/Symetry/PorfolioService_Symetry_logo.jpg'); 
    background-repeat: no-repeat;
}

#bannerHomePageLinks{
    float:clear;
    height: 28px;
    background-color: #000000;
    border-top: 1px solid #bfbfbf;
    border-bottom: 1px solid #2b2b2b;
    }


/* HomePageLinks container.  */
#contentHomePageLinks{
    margin-left: 190px;
    width: 700px;
    text-align: left;
}

body.bodyCentre
{
    text-align: center;
    *text-align: left;
    padding: 0 0 0 0;
}

#fullPage
{
   width: 100%;
   vertical-align: top;
}

td.contentLeft{
    text-align: left;
}

#footer
{
    font-size: 10pt;
    text-align: left;
    padding-top: 20px;
    text-decoration: none;
    margin-left: 190px;
    margin-top: 40px;
}

/*   Text                                   */

.breakHomePageLinks
{
    float:clear;
    height: 5px;
    background-image: url('../images/AA/Symetry/lineBreak.png'); 
    background-repeat: repeat-x;
    margin-top: 24px;

}

.LinkPageText, .LinkPageSubHeading, .LinkPageHeading
{
    padding-left: 0;
	text-align: left;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif; 
}


.LinkPageMoreSpace{
    padding-top: 12px;
}

.LinkPageHeading
{
    padding-top: 18px;
    padding-bottom: 0px;
    font-size: 14pt; 
    font-weight: bold;
}

.LinkPageText{
    font-size: 10pt;
    line-height: 1.4;
}



.LinkPageText ol {
    list-style-position: outside;
	margin: 0px 0px 0px 30px;
	padding: 0;
    font-size: 10pt;
    line-height: 1.4em;
}

.LinkPageText strong{
    font-size: 100%;
}

.LinkPageSubHeading
{
    margin-top: 12px;
    font-weight: bold;
    font-size: 11pt;
    line-height: 1.4;
}

.LinkPageText a, div.LinkPageText a, div#footer a
{
    color: #000000;
}

.LinkPageText a:active, div.LinkPageText a:active
{
    color:#000000;
}

.LinkPageText a:hover, div#footer a:hover{
    color:#f04e23;
}


.LinkPageNote{
    padding-top: 12px;
	padding-left: 0;
	text-align: left;
    line-height: 1.4;
	font-size: 10pt;
	
}


/* ============================ End of home page links  ================================= */

/*data table over ridden styles*/
.data-tableDivOuter{
    border:1px solid #96888a;
}

.dragTableFooterDiv{
    border-top: 1px solid #96888a;
}

table.data-tableHeader {
    border-bottom: 1px solid #96888a;
}

table.data-table {
    background-color:  #f5f5f5;
}

table.data-table-col-dividers td {
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;    
}    

table.cTable td{
    border-bottom: 1px solid transparent;
    border-right : 1px solid transparent;
    
} 

div.divCellContainerHeader{
    width: auto; 
    Font-weight:bold;
    color:#000000;
}


/* End data table over ridden styles*/

td.field-label-td {
    background-color:  #bbbaba;
}

.valign2{
    vertical-align:top;
}

.ui-menu .ui-menu-item {
	height:17px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10.7px;
}
